import { useEffect } from "react"


export const useTouchAction = (touchAction = 'pan-y') => {
    useEffect(() => {
        document.body.style.touchAction = touchAction
        return () => {
            document.body.style.touchAction = 'pan-y'
        }
    }, [touchAction])
}